Subject: Re: linux-next: build failure after merge of the mm-hotfixes tree

From: "David Hildenbrand (Arm)" <[email-masked]>
Date: Tue, 21 Apr 2026 16:39:54 +0200

On 4/21/26 16:28, Mark Brown wrote:
> On Tue, Apr 21, 2026 at 07:17:01AM -0700, Andrew Morton wrote:
>> On Tue, 21 Apr 2026 15:42:29 +0200 "David Hildenbrand (Arm)" <[email-masked]> wrote:
> 
> 
>>> I think Andrew uses the hotfixes tree as the base for the -unstable
>>> trees. So anything that ends up in there gets fast-tracked into -next.
>>> Not good :(
> 
>> Always been this way.  The expectation is that a hotfix is small,
>> time-sensitive and fixes something which is broken in linux-next.  It's
>> exceedingly rare for a hotfix to break the build!
> 
>> I'll drop this patch.
> 
> Thanks.  David, to be clear none of this is much more than a minor
> annoyance

Right, and I want you to have as little such annoyances as possible :)

-- 
Cheers,

David